@echo off
:: ok
set dist=dist\\App
pyinstaller -y main_win.spec
::删除cv2
del /a /f /s /q %dist%\\cv2
rd /s /q %dist%\\cv2
::删除numpy
del /a /f /s /q %dist%\\numpy
rd /s /q %dist%\\numpy
::删除matplotlib
del /a /f /s /q %dist%\\matplotlib
rd /s /q %dist%\\matplotlib
::获取当前日期
set date_str=%date:~0,4%%date:~5,2%%date:~8,2%-%time:~0,2%%time:~3,2%%time:~6,2%
::创建版本文件
echo %date_str% > %dist%\\version.txt
pause